body {
	color: #000;
	margin: 0;
	padding: 0;
	background: url(../images/top-bg.jpg) repeat-x top;
	font: 12px/16px arial;
}

p {
	padding: 0;
	margin: 0;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: 400;
}

h1 {
	font-size: 225%;
	line-height: 1.3334em;
	margin: 0 0 .1666em;
}

h2 {
	font-size: 15px;
	line-height: 1.28571429em;
	margin: 0 0 .35714286em;
	text-transform: uppercase;
	font-weight: bold;
}

h3 {
	font-size: 137.5%;
	line-height: 1.3636em;
	margin: 0 0 .5em;
}

h4,h5,h6 {
	font-size: 112.5%;
	line-height: 1.3334em;
	margin: 0 0 .7778em;
}

img {
	border: none;
}

.more-button{
	background: url(../images/button.jpg) repeat-x;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #e81919;
	color: #FFF;
	height: 20px;
	line-height: 9px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,
		direction=0, strength=1 );
	padding: 0 4px;
	margin: 0;
	width: 60px;
	cursor: pointer;
}
.horizontal-bar {
    height: 25px;
    color: #ffffff;
    background: #ed1d61;
    font-size: 13px;
   border: 1px solid #e81919;
    background: url("../images/hover_bg.jpg") repeat-x scroll 0 0 #FFFFFF;
    line-height: 25px;
    font-weight: bold;
    padding-left:10px;
}

.plus {
	width: 15px;
	top: 0;
	float: right;
	margin: 0 0 0 0;
}
 
a {
	color: #636363;
	text-decoration: none;
}

a:hover {
	color: #000;
	text-decoration: none;
} 

.none {
	display: none;
}

,
.showDIV {
	display: block;
}

.heading-revise {
	font-size: 13px;
	font-weight: bold;
	color: #800000;
	background-color: #f3f3f3;
	padding: 5px;
}

.red-line {
	background: url(../images/rd-line.gif) repeat-x;
	height: 3px;
}

.red-line-thin {
	background: url(../images/rd-line.gif) repeat-x;
	height: 1px;
}

.field {
	background: url(../images/field.gif) no-repeat;
	height: 23px;
	width: 108px;
	line-height: 23px;
	font-size: 11px;
	border: none;
	padding:0 0 0 5px;
	
}

.bdy {
	background: url(../images/bdy.png) no-repeat center;
	height: 550px;
	width: 980px;
	margin: 0 auto;
	padding: 0;
}

.btn-login {
	background: url(../images/logn.gif) no-repeat;
	height: 21px;
	width: 64px;
	border: none;
	cursor: pointer;
}

.search-contain {
	width: 193px;
	float: right;
	margin-top:10px;
}

.banner {
	background: url(../images/bannerNew.jpg) no-repeat;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: 242px;
}

.clear {
	clear: both;
}

.contain-bg {
	/*background: url(../images/wht-bg.jpg) repeat-y center;*/
	padding: 0 8px 6px 8px;
	min-height: 434px;
	max-height: 100%;
	margin: 0 auto;
	
}
label{
	font-size: 12px;
	font-weight: bold;
}
.login {
	background: url(../images/login-bg.png) no-repeat;
	height: auto;
	width: 230px;
	z-index: 999999;
	position: absolute;
	right:0;
	padding: 15px 15px;
	font-size: 12px;
	font-weight: bold;
}


.logout{
	
	margin:0 auto; 
	width:5em;
	cursor: pointer;
}

.logout-icon{
	
	float:left; width:20px; margin-top:6px; margin-right:8px;
}

.body-conitan {
	width: 100%;
	margin: 15px auto;
	padding: 0;
}

.lft-contain {
	/* width: 20%;
	float: left; */
	padding: 0 15px;
	border-right: 1px solid #bfbfbf;
}

.centr-contain {
	/* width: 53%; */
	margin: 0 auto;
	float: left;
	padding: 0 10px;
}

.rght-contain {
	/* width: 20%;
	float: right; */
	padding: 0 15px;
	border-left: 1px solid #bfbfbf;
}

.evnt-txt {
	font-size: 14px;
	color: #313131;
	margin: 0 auto;
	padding: 12px;
	width: 32px;
	height:0px;
}

.evntRed {
	font-size: 21px;
	color: #991414;
	line-height: 34px;
	font-weight: bold;
	margin: 0 auto;
	width: 100%;
	padding-left: 23px;
    padding-top: 0;
}

.red_header {
	font-size: 14px;
	color: #991414;
	line-height: 34px;
	font-weight: bold;
	margin: 0 auto;
	width: 100%;
	padding-left: 14px;
    padding-top: 0;
}

.devider_border {
	border-right: 1px solid #bfbfbf;
}

.evntTxt {
	font-size: 12px;
	color: #313131;
	margin: 0 auto;
	padding: 10px 10px 0 10px;
	text-align:justify;	
	word-wrap:break-word;
	width: 80%;
}

.welcome-txt {
	padding: 10px 0;
}

.notice-txt {
	font-size: 12px;
	color: #313131;
	margin: 0 auto;
	padding: 11px;
}

.notice-redTxt {
	color: #9b1414;
}

.notice-Border {
	border-bottom: 1px solid #bfbfbf;
}

input {
	outline: none;
}

.top-srch {
	background: url(../images/srch-bg.png) no-repeat;
	height: 26px;
	font-size: 11px;
	color: #333;
	height: 21px;
	border: none;
	width: 100%;
	padding-left: 10px;
}

.srch-button {
		background: url(../images/srch-bttn.png) no-repeat;
	width: 18px;
	height: 18px;
	z-index: 20;
	position: absolute;
	border: none;
	top: 18px;
	margin-left: 170px;
	cursor: pointer;
}

.link {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	line-height:16px;
}

.link a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #F00;
	text-decoration: none;
}

.listdrop {
	background: url(../images/accor_bg.png) repeat;
	border: #999 1px solid;
	font-size: 12px;
	text-align: left;
	width: 227px;
	height: 22px;
	/*padding:4px;*/
	color: #333;
}

.listFormDrop {
	border: #999 1px solid;
	font-size: 12px;
	text-align: left;
	width: 167px;
	height: 22px;
	/*padding:4px;*/
	color: #333;
}

.txtfield {
	background: url(../images/accor_bg.png) repeat;
	border: #999 1px solid;
	font-size: 12px;
	width: 138px;
	/*padding:6px;*/
	color: #333;
	height: 23px;
}

.grayForm {
	padding: 10px;
/* 	background-color: #f8f8f8; */
	border: 1px solid #d8d8d8;
}

.txtfieldlarge {
	background: url(../images/fld.png) repeat;
	border: #999 1px solid;
	font-size: 12px;
	width: 78%;
	/*padding:6px;*/
	color: #333;
	height: 23px;
}

.txtfieldcomment {
	border: #999 1px solid;
	font-size: 12px;
	color: #333;
	height: 28px;
	width: 542px;
}

.active2 {
	color: #f06327;
	text-decoration: none;
	font-size: 12px;
	padding: 10px 10px 10px 10px;
	font-weight: bold;
	background-image: url(../images/tabactbg.gif);
	background-repeat: repeat-x;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
	cursor: pointer;
}

.inactive2 {
	color: #a09fa0;
	text-decoration: none;
	font-size: 12px;
	padding: 10px 10px 10px 10px;
	font-weight: bold;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
	cursor: pointer;
}

.menutd {
	background-repeat: repeat-x;
	font-size: 12px;
	font-weight: bold;
	height: 33px;
	line-height: 35px;
	padding: 0 15px;
}

.menulink {
	background-color: #313131;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	line-height: 35px;
	text-decoration: none;
}

.menulink a {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding: 0 20px;
	text-decoration: none;
}

#nav,#nav ul {
	font-size: 12px;
	font-weight: bold;
	line-height: 35px;
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}

#nav a {
	color: #FFFFFF;
	display: block;
	line-height: 35px;
	padding: 0 19px;
	text-decoration: none;
}

#nav a:hover {
	background: url(../images/hover_bg.jpg) repeat-x scroll 0 0 #FFFFFF;
	color: #FFFFFF;
	line-height: 35px;
}

#nav li {
	background-color: #313131;
	float: left;
	line-height: 35px;
	position: relative;
	z-index:10;
}

#nav ul {
	display: none;
	position: absolute;
	width: 17em;
}

#nav li ul a {
	float: left;
	height: auto;
	width: 17.5em;
}

#nav li ul ul a {
	float: left;
	height: auto;
	width: 12em;
}

#nav ul ul {
	top: auto;
}

#nav li ul ul {
	left: 230px;
	margin: 0 0 0 10px;
}

#nav li ul ul ul {
	left: 164px;
	margin: 0 0 0 10px;
}

#nav li:hover ul ul,#nav li:hover ul ul ul,#nav li:hover ul ul ul ul {
	display: none;
}

#nav li:hover ul,#nav li li:hover ul,#nav li li li:hover ul,#nav li li li li:hover ul
	{
	display: block;
	padding: 1px 10px;
}

#nav2,#nav2 ul {
	font-size: 12px;
	font-weight: bold;
	line-height: 35px;
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	z-index:1000000;
	right:0;


}

#nav2 li {
	background-color: #313131;
	line-height: 35px;
	/*position: relative;
	float: right;*/
}

#nav2 ul {
	display: none;
	position: absolute;
	width: 15em;
	background-color:#313131;
	padding-top:5px;
	float: left;
	
}

#nav2 a {
	color: #FFFFFF;
	display: block;
	line-height: 35px;
	padding: 0 19px;
	text-decoration: none;
}

#nav2 a:hover {
	background: url(../images/hover_bg.jpg) repeat-x scroll 0 0 #FFFFFF;
	color: #FFFFFF;
	line-height: 35px;
}

#nav2 li ul a {
	/*float: left;*/
	height: auto;
	/*width: 5em;*/
	width: 11.5em;
    word-wrap: break-word;
}

#nav2 li ul ul a {
	/*float: left;*/
	height: auto;
	/*width: 10em;*/
}

#nav2 ul ul {
	top: auto;
}

#nav2 li ul ul {
	/*left: 230px;*/
	margin: 0 0 0 10px;
}

#nav2 li ul ul ul {
	/*left: 140px;*/
	margin: 0 0 0 10px;
}

#nav2 li:hover ul ul,#nav2 li:hover ul ul ul,#nav2 li:hover ul ul ul ul {
	display: none;
}

#na2v li:hover ul,#nav2 li li:hover ul,#nav2 li li li:hover ul,#nav2 li li li li:hover ul
	{
	display: block;
	padding: 1px 10px;
}





.accord-backg {
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,
		direction=0, strength=1 );
	border: 1px solid #c01010;
	padding: 2px;
	background-color: #f1f1f1;
}

.accord-backg2 {
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,
		direction=0, strength=1 );
	border: 1px solid #d1d1d1;
	padding: 2px;
	
}


/*.tab-bg{
	
	 background-color: #313131;
    cursor: text;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    padding: 30px;
    text-align: center;
    width: 50%;
	
}*/
.footer {
	background: url(../images/footer.jpg) repeat-x top;
	color: #d9d9d9;
	font-size: 13px;
	/*z-index:999; 
	position:fixed; */
	bottom: 0;
	margin: 0 auto;
	width: 100%;
}

.footer a {
	color: #d9d9d9;
	text-decoration: none;
}

.footer a:hover {
	color: #F30;
	text-decoration: none;
}

/* .button {
	background: url('../images/btn_bg.jpg') repeat-x 0 0;
	border: 1px #a41f20 solid;
	border-radius: 6px;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	height: 28px;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	padding: 0px 12px;
	cursor: pointer;
} */
.button{
	background:#d00f10 url(../images/button.jpg) bottom repeat-x;;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #e81919;
	color: #FFF;
	height: 24px;
	line-height: 9px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,
		direction=0, strength=1 );
	padding: 4px 4px;
	margin: 0;
	cursor: pointer;
}

buttonmalay {
	background: url(../images/button.jpg) repeat-x;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #e81919;
	color: #FFF;
	height: 20px;
	line-height: 9px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,
		direction=0, strength=1 );
	padding: 0 4px;
	margin: 0;
	width: 60px;
	cursor: pointer;
}

.count-no{
	float:right; background-color:#CCC; padding:1px 4px; border-radius:8px
	
}
.news {
	color: #a41f20;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.userrgtd {
	color: #6b6b6b;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	background-repeat: repeat-x;
	padding: 5px;
	border: 1px solid #e6e6e6;
}

fieldset {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 5px;
	border-color: #F0F0F0;
}

legend {
	color: #620C0D;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	background: #FFFFFF;
	padding: 2px 7px;
	border-radius: 5px;
}

.greyformtd {
	padding: 10px;
/* 	background-color: #f8f8f8; */
	border: 1px solid #d8d8d8;
}

.reltabtop {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	background-color: #800000;
	font-weight: bold;
	border-bottom: 3px solid #ffffff;
}

table.reltabtop tbody tr.odd td {
	background-color: #f6f6f6;
	color: #000000;
	padding: 5px;
	font-weight: normal;
}

table.reltabtop tbody tr.even td {
	background-color: #dcdcdc;
	color: #000000;
	padding: 5px;
	font-weight: normal;
}

.newscont {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	background-color: #f6f6f6;
	border: 2px solid #ffffff;
	padding-bottom: 5px;
	padding-top: 5px;
}

.txtfield {
	background: url(../images/fld.png) repeat;
	border: #999 1px solid;
	font-size: 12px;
	width: 138px;
	/*padding:6px;*/
	color: #333;
	height: 23px;
}

.txtfield,th {
	white-space: nowrap;
	vertical-align: middle;
	alignment-adjust: central;
	height: 20px;
	border: 1px solid #999;
}

.txtfield_td {
	vertical-align: middle;
	alignment-adjust: central;
	height: 25px;
	border: 1px solid #999;
}

.ui-datepicker-trigger {
	height: 20px;
	margin: 0px 1px;
	position: absolute;
	width: 20px;
	z-index: 1000;
}

.required:after {
	content: " *";
	color: red;
	font-weight: bolder;
}

.required_conditional:after {
	content: " **";
	color: red;
	font-weight: bolder;
}

.required_alt:after {
	content: " ^";
	color: red;
	font-weight: bolder;
}

.button_disabled {
	background: url('../images/btn_bg_grey.jpg') repeat-x 0 0;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666;
	color: #FFF;
	height: 24px;
	line-height: 9px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,
		direction=0, strength=1 );
	padding: 4px 4px;
	margin: 0;
	cursor: pointer;}

.section_done:after {
	content: url("../images/tick_green.png");
	margin: 0 6px 0 0;
	position: absolute;
	right: 0;
	z-index: 1000;
}

.formcontent {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	padding: 5px;
	text-decoration: none;
	width: 200px;
}

.formcontent_small {
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	padding: 5px;
	text-decoration: none;
}

.mandatory {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #ff0000;
}

.reltabpinklight {
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	background-color: #f6f6f6;
	padding: 5px;
	font-weight: normal;
	border-bottom: 2px solid #ffffff;
	word-break: break-all;
}

.reltabpink {
	background-color: #DCDCDC;
	border-bottom: 2px solid #FFFFFF;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	padding: 5px;
	text-decoration: none;
	word-break: break-all;
}

.txtfieldmock {
	border: #999 1px solid;
	font-size: 12px;
	width: 320px;
	color: #333;
	height: 23px;
	border-radius: 3px;
}
.txtfieldmock:focus {
	border-color: #2AA4CB;
	box-shadow: 0 0 5px 0 #2AA4CB;
	outline: medium none;
}
.textfield {
	border: #999 1px solid;
	font-size: 12px;
	width: 80%;
	color: #333;
	height: 23px;
	border-radius: 3px;
	padding-left: 4px;
}
.textfield:focus {
	border-color: #2AA4CB;
	box-shadow: 0 0 5px 0 #2AA4CB;
	outline: medium none;
}

.textfieldError{
	border-color: #cd0000;
	box-shadow: 0 0 5px 0 #f20202;
	outline: medium none;
}

.txtfieldError {
	border-color: #cd0000;
	box-shadow: 0 0 5px 0 #f20202;
	outline: medium none;
	border: #999 1px solid;
	font-size: 12px;
	width: 320px;
	color: #333;
	height: 23px;
	border-radius: 3px;
}

.hiddenClassError {
	border-color: #cd0000;
	box-shadow: 0 0 5px 0 #f20202;
	outline: medium none;
	border: #999 1px solid;
	font-size: 12px;
	width: 320px;
	color: #333;
	height: 23px;
	border-radius: 3px;
}


.selectfieldmock {
	border: #999 1px solid;
	font-size: 12px;
	width: 322px;
	color: #333;
	height: 27px;
	border-radius: 3px;
}
.selectfieldmock:focus {
	border-color: #2AA4CB;
	box-shadow: 0 0 5px 0 #2AA4CB;
	outline: medium none;
}

.selectdrop {
	border: #999 1px solid;
	font-size: 12px;
	width: 82%;
	color: #333;
	height: 27px;
	border-radius: 3px;
}
.selectdrop:focus {
	border-color: #2AA4CB;
	box-shadow: 0 0 5px 0 #2AA4CB;
	outline: medium none;
}

.selectfieldError {
	border-color: #cd0000;
	box-shadow: 0 0 5px 0 #f20202;
	outline: medium none;
	border: #999 1px solid;
	font-size: 12px;
	width: 322px;
	color: #333;
	height: 27px;
	border-radius: 3px;
}

.selectfieldMedium {
	border: #999 1px solid;
	font-size: 12px;
	width: 225px;
	color: #333;
	height: 27px;
	border-radius: 3px;
}

.selectfieldMedium:focus {
	border-color: #2AA4CB;
	box-shadow: 0 0 5px 0 #2AA4CB;
	outline: medium none;
}

.sselectfieldMediumError {
	border-color: #cd0000;
	box-shadow: 0 0 5px 0 #f20202;
	outline: medium none;
	border: #999 1px solid;
	font-size: 12px;
	width: 225px;
	color: #333;
	height: 27px;
	border-radius: 3px;
}

.active-tab-register {
	color: #f06327;
	text-decoration: none;
	font-size: 12px;
	padding: 10px 10px 10px 10px;
	font-weight: bold;
	background-image: url(../images/tabactbg.gif);
	/* class renamed : conflict with registration and home page tabs  */
	background-repeat: repeat-x;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
	cursor: pointer;
}

.inactive-tab-register {
	color: #a09fa0;
	text-decoration: none;
	font-size: 12px;
	padding: 10px 10px 10px 10px;
	/* class renamed : conflict with registration and home page tabs  */
	font-weight: bold;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
	cursor: pointer;
}

.newstd {
	background-image: url(../images/pinkbg.gif);
	background-repeat: repeat-x;
	border: 1px solid #ffdadb;
	background-color: #ffe5e5;
	padding: 12px 12px 10px 12px;
}

.datetime {
	color: #27621b;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	padding-bottom: 5px;
	padding-top: 5px;
}

.formcontent3 {
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	padding: 5px;
	text-decoration: none;
	width: 400px;
}

.BDSTable {
	border: 1px solid #E1DEDE;
}

.BDSTable tr td.bds_top {
	border-top: 1px solid #E1DEDE;
}

.BDSTable tr td.bds_left {
	border-left: 1px solid #E1DEDE;
}

.BDSTable tr td.bds_right {
	border-right: 1px solid #E1DEDE;
}

.BDSTable tr td.bds_bottom {
	border-bottom: 1px solid #E1DEDE;
}


<!--responsive-colulm-13.03.2014-->

.sectionContent{height:auto;overflow:hidden;}
.col-4{width:22%;float:left;}

.col-2{width:56%;float:left; background-color:#FFF;}
.insideContainer{position:relative; background-color:#ffffff; height:auto; width:95%; margin:0 auto; padding-top:10px}

@media only screen and (max-width: 750px), only screen and (max-device-width: 750px){
    .col-4{width:100%;float:left;}

}
@media only screen and (max-width: 750px), only screen and (max-device-width: 750px){
	.col-2{width:100%;float:left;}
}


.overlayCss {
    background-color: #000000;
    background-image: url("../images/ajax-loading.gif");
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    left: 0;
    list-style-position: outside;
    opacity: 0.4;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999999;
}
.ppmo-tab-header{
	background: url("../images/top-bg.jpg") repeat-x scroll 50% 50% #CC0000;
    border: 1px solid #E3A1A1;
    color: #FFFFFF;
    font-weight: bold;
}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled{
	opacity:0.8;
}
.ui-state-error {
	border: 1px solid #cc0000;
	background: #f3d8d8 url(../images/ui-bg_diagonals-thick_75_f3d8d8_40x40.png) 50% 50% repeat;
	color: #2e2e2e;
}
.page-header{
	color: #a41f20;
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
	
	
}
.success {
	color: #4F8A10;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 1px solid;
	margin: 10px 0px;
	padding: 15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 30% center;
	width: 50%;
	font-weight: bold;
}

.success ul {
	list-style-image: url(../images/tick_green.png);
}

.error {
	color: #BF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	border: 1px solid;
	margin: 10px 0px;
	padding: 15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 30% center;
	width: 50%;
	font-weight: bold;
}

.error ul {
	list-style-image: url('../images/error.png');
}

.error_boq {
	color: #BF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid;
	margin: 10px 0px;
	padding: 15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 30% center;
	width: 50%;
	text-align: left;
}

.error_boq ul {
	list-style-image: url('../images/error_16x16.png');
}

.np-tooltipErrorDiv {
	height: auto;
	position: absolute;
	width: auto;
	cursor: pointer;
}

.np-tooltip-error-msg {
	
	background:#d00f10 url(../images/button.jpg) repeat-x bottom;
	border-radius: 13px 13px 13px 13px;
	-webkit-border-radius: 13px 13px 13px 13px;
	-moz-border-radius: 13px 13px 13px 13px;
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,
		direction=0, strength=1 );
	color: #FFF;
	float: left;
	font-family: inherit;
	font-size: 11px;
	font-weight: bold;
	height: auto;
	padding: 3px 9px 5px 7px;
	position: relative;
	width: auto;
	left: 12px;
	cursor: pointer;
}

.np-tooltip-arrow {
	border-color: rgba(0, 0, 0, 0) #ad1404 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
	margin-top: 6px;
	border-style: solid;
	border-width: 7px;
	height: 0;
	position: absolute;
	width: 0;
}
.box-bg{
	background:#ffffff url(../images/error-bg.png) bottom repeat-x;
	padding:0;
	margin:1%;
	font-size:11px;
	font-weight: bold;
	color:#333;
	padding: 5px;
	height:auto;
	border:2px solid #d60606;
	color:#d60606;
	font-size:12px;
}
.ul-bg{
	list-style-type:decimal;
	text-align: left;
}
.headerDiv {
	color:#620C0D;
	font-size: 12px;
	font-weight: bold;
	background-repeat: repeat-x;
	padding: 5px;
	border: 1px solid #e6e6e6;
}
.colon:after {
	content: " :";
	font-weight: bold;
}
.ui-datepicker-trigger {
	margin-top : 3px;
    margin-left : -18px;
    vertical-align : top;
    width : 18px;
    height :18px
}
.flotText ul li{
	
   color:#FFF; 
   font-size:15px; 
   text-align:left; 
   font-weight:bold;
   padding:0;
   margin:0;
   z-index:999999; background:none;
   text-wrap:normal;
   list-style:none;
   float:left;
   width:60%;
}
.header-txt{

	height:55px; 
	padding:10px 0 0 10px; 
	z-index:9px; 
	position:absolute; 
	width:98.2%; 
	margin-top:176px;;  
	background:url(../images/blk-Blnk.png) repeat;

}
.link_adv {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

.link_adv:hover {
	font-size: 12.5px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.success_dialog{
	color: #4F8A10;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight: bold;
}
.success_dialog ul{
	list-style-type: none;
}

.error_dialog{
	color: #FF0000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight: bold;
}
.error_dialog ul{
	list-style-type: none;
}


.pagerFooter {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	/*background: url("../images/paBg.jpg") repeat;*/
	background-color: #800000;
	font-weight: bold;
	margin-top: 0px;
	border-bottom: 3px solid #ffffff;
}

.rightMenu {
	display: none;
	top:19%;
}
.numbers{
	text-align: right;
}
.Heading {
background: url(../images/accor.jpg) repeat-x top;
-webkit-border-radius: 3px 3px 3px 3px;
-moz-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
border: 1px solid #c01010;
color: #232323;
text-align: center;
line-height: 25px;
font-weight: bold;
}